{{ form_start(form) }}
<div class="form-group">
    {{ form_label(form.email, 'Email') }}
    {{ form_widget(form.email, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.email) }}
</div>
<div class="form-group">
    {{ form_label(form.name, 'Nom/Raison Sociale') }}
    {{ form_widget(form.name, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.name) }}
</div>
<div class="form-group">
    {{ form_label(form.regions, 'Régions') }}
    {{ form_widget(form.regions, {attr: {class: 'select2 form-control'}}) }}
    {{ form_errors(form.regions) }}
</div>
<div class="form-group">
    {{ form_label(form.address, 'Adresse') }}
    {{ form_widget(form.address, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.address) }}
</div>
<div class="form-group">
    {{ form_label(form.fields, 'Secteurs d\'activité') }}
    {{ form_widget(form.fields, {attr: {class: 'select2 form-control'}}) }}
    {{ form_errors(form.fields) }}
</div>
<div class="form-group">
    {{ form_label(form.vat_number, 'Matricule Fisclae') }}
    {{ form_widget(form.vat_number, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.vat_number) }}
</div>
<div class="form-group">
    {{ form_label(form.phone, 'Téléphone') }}
    {{ form_widget(form.phone, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.phone) }}
</div>
<div class="form-group">
    {{ form_label(form.password.first, 'Mot de passe') }}
    {{ form_widget(form.password.first, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.password.first) }}
</div>
<div class="form-group">
    {{ form_label(form.password.second, 'Confirmer le mot de passe') }}
    {{ form_widget(form.password.second, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.password.second) }}
</div>
<div class="form-group">
    {{ form_label(form.logo, 'Logo') }}
    {{ form_widget(form.logo, {attr: {class: 'form-control'}}) }}
    {{ form_errors(form.logo) }}
</div>
<div class="form-group">
    <strong>Abonnement actif</strong><br>
    {{ form_widget(form.is_subscribed, {attr: {switch: 'primary'}}) }}
    {{ form_label(form.is_subscribed, ' ') }}
    {{ form_errors(form.is_subscribed) }}
</div>
    <button class="btn btn-primary">{{ button_label|default('Enregistrer') }}</button>
{{ form_end(form) }}
